<html>
<head>
    <title>Form Demo</title>
</head>
<body>
    <form action=NamedButtons.htm method=get>
        <input id="Submit1" name="Submit1" style="left: 142px; width: 187px; position: absolute;
            top: 253px; height: 33px" type="submit" value="Inner HTML Submit1" >
        <input id="Submit2" name="Submit2" style="left: 145px; width: 187px; position: absolute;
            top: 297px; height: 33px" type="submit" value="Inner HTML Submit2" >
        <input id="Text1" name="InputText"style="left: 142px; width: 217px; position: absolute;
            top: 211px; height: 27px" type="text">
    </form>
</body>
</html>
